#ifndef _DATABASE_H_
#define _DATABASE_H_


#define KEY_PERSONAL "P"
#define KEY_LOGON    "L"
class CInfoQuery
{
public:
	BOOL SetLogonInfo(UINT uID,LOGON_INFO& li);
	BOOL GetLogonInfo(UINT uID,LOGON_INFO &li);
	BOOL SetPersonalInfo(UINT uID,PERSONAL_INFO& pi);
	CInfoQuery();
	~CInfoQuery();
	BOOL GetPersonalInfo(UINT uID,PERSONAL_INFO& pi);
protected:
	char m_szPath[256];
};




#endif